Subject: [Tigers] Not Jensen or Tiger but Car Related

From: Daniel Eiland via Tigers <[email-masked]>
Date: Sun, 28 Aug 2016 15:48:10 +0000 (UTC)

--===============1854930525072512937==
	boundary="----=_Part_1148582_32646036.1472399290091"

------=_Part_1148582_32646036.1472399290091
Content-Transfer-Encoding: 7bit

I have a highly modified Jensen Healey with a 1988 Pontiac Fiero tilt steering column. I need a new wiper switch, the one that fits inside the column that the stalk connects too. Problem is they are NLA. I keep thinking that this is a GM car, wouldn't GM use something off the shelf for this part? I can't believe they would make something with a part that's not interchangeable from some other GM car. I've tried the Fiero sites and Fiero parts suppliers with no luck. They're just as confused as I am as to where to get a replacement. Anyone out there have a suggestion on what to do?
TIA,Dan Eiland

------=_Part_1148582_32646036.1472399290091
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div dir="ltr" id="yui_3_16_0_ym19_1_1472398555655_7618">I have a highly modified Jensen Healey with a 1988 Pontiac Fiero tilt steering column. I need a new wiper switch, the one that fits inside the column that the stalk connects too. Problem is they are NLA. I keep thinking that this is a GM car, wouldn't GM use something off the shelf for this part? I can't believe they would make something with a part that's not interchangeable from some other GM car. I've tried the Fiero sites and Fiero parts suppliers with no luck. They're just as confused as I am as to where to get a replacement. Anyone out there have a suggestion on what to do?</div><div id="yui_3_16_0_ym19_1_1472398555655_7920" dir="ltr"><br></div><div dir="ltr">TIA,</div><div dir="ltr">Dan Eiland<br></div></div></body></html>
------=_Part_1148582_32646036.1472399290091--

--===============1854930525072512937==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1854930525072512937==--